{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static "stylefirstproject.css" %}">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Subscribe to PewDiePie</title>
    <script type="text/javascript" src="{% static 'regis.js' %}"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
<body class="mt-5 second">
    <section class="container biodata">
    <h2 class="bio_head form-group text-center justify-content-center">Subscriber's Data</h2>
    <div class="row">
    <section class="col col-md-12 align-items-center">
        <form method="POST" action="">
            {% csrf_token %}
                {% for field in forms.visible_fields %}
                <br>
                 <div class="mb-3 text-center justify-content-center">
                    {{ field }}
                </div>
                {% endfor %}
                <br>
            <button class="btn btn-info ml-5" id='buttonlmao' onclick="form()">Submit</button>
            <p id="respond" class="text-center justify-content-center"></p>
        </form>
    </section>
</body>
</html>